OpenapiBilling
List enabled one-time entitlement mappings for a realm
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/bill/one-time-mappings"{ "items": [ { "entitlementKey": "string", "id": "string", "paymentProvider": "string", "pointRules": [ { "bucketId": "1980377d-7926-47e0-9e64-a9d0c746404d", "displayOrder": 0, "enabled": true, "grantMode": "string", "grantPeriodType": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "pointsAmount": 0, "quotaWindows": [ { "key": "string", "limit": 0, "windowSeconds": 0 } ], "triggerSources": [ "string" ], "validityDays": 0 } ], "providerProductInfo": null } ]}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}